{
  "pc_search": true,
  "open_box_history": true,
  "pc_iv_display": true,
  "custom_pc_box_names": true,
  "custom_pc_wallpapers": true,
  "enhanced_egg_lore": false,
  "shiny_egg_indicator": false,
  "pc_wallpapers": {
    "cobblemonchronicles.minecraft.best": {
      "0": "more_cobblemon_tweaks:textures/gui/pc/wallpapers/yellow_wallpaper.png"
    }
  }
}